/* blue */
#page_bg {
	/*background: #0C3A6D;*/
	background:url(../images/bodybgimg.jpg) #7d7e7d repeat-x;
}

/*div#wrapper {
		background: #f7f7f7 url(../images/blue/mw_shadow_l.png) 0 0 repeat-y;
}

div#wrapper_r {
	background: url(../images/blue/mw_shadow_r.png) 100% 0 repeat-y;
	
}
*/
div#header {
	/*background: url(../images/blue/mw_header_t.png) 0 0 repeat-x;*/
}
/*
div#header_l {
	background: url(../images/blue/mw_header_t_l.png) 0 0 no-repeat;
}

div#header_r {
	background: url(../images/blue/mw_header_t_r.png) 100% 0 no-repeat;
}
*/

div#footer {
	background: #f7f7f7 url(../images/mw_footer_b.gif) 0 100%  repeat-x; height:53px;
}

div#footer_l {
	background: url(../images/mw_footer_b_l.gif) 0 0 no-repeat;
}

div#footer_r {
	background: url(../images/mw_footer_b_r.gif) 100% 0 no-repeat;
}